@CHARSET "ISO-8859-1";

a {
	text-decoration: underline;
}

.buying_header {
	margin-bottom: 13px !important;
}

.steps_container {
	height: 65px;
	margin-bottom: 12px;
	margin-top: 10px;
}

.steps {
	display: table-cell;
	float: left;
	font-size: 16px;
	text-align: center;
	vertical-align: middle;
	font-family: 'Arial Black', Arial, Helvetica, sans-serif;
	font-weight: 900;
	line-height: 25px;
}

	.steps a {
		font-weight: normal !important;
		font-family: Arial, Helvetica, sans-serif !important;
	}

.steps_number_with_icon {
	margin-left: 6px;
}

.steps_check_icon {
	background: url(../images/icons/icons-listingpage_sprites.png) no-repeat 5px -258px !important;
	height: 25px;
	width: 29px;
	padding-right: 3px;
}

.step_number {
	min-width: 25px;
	height: 25px;
	background-color: #999999;
	border-radius: 7px 7px 7px 7px;
	color: #FFFFFF;
	padding: 2px;
	border: 1px solid #999999;
	font-size: 20px;
}

.step_number_current {
	background-color: #41AAB6;
	border-bottom: 1px solid #2F7C84;
	border-left: 1px solid #2F7C84;
	border-radius: 7px 0 0 7px;
	border-top: 1px solid #2F7C84;
}

.step_number_visited {
	border-color: #cccccc;
	background-color: #cccccc;
}

.step_description {
	color: #999999;
	margin-left: 8px;
	margin-right: 12px;
	padding: 2px;
	border: 1px solid transparent;
}

.step_description_current {
	background-color: #EAEAEA;
	border-radius: 0 7px 7px 0;
	border-bottom: 1px solid #CACACA;
	border-right: 1px solid #CACACA;
	border-top: 1px solid #CACACA;
	color: #41AAB6;
	margin-left: 0;
	margin-right: 12px;
	padding: 2px;
	width: 137px;
}

.step_description_current.shorter {
	width: 95px;
}

.step_description_visited {
	color: #cccccc;
}

.step_pointer {
	background: url(../images/icons/sprites-arrows.png) no-repeat 5px -65px !important;
	height: 25px;
	width: 25px;
	margin-right: 18px;
	margin-top: 6px;
}

.main_search_container div.left {
	float: left;
}

.main_search_container div.right {
	float: left;
	margin-left: 15px;
}

.main_search_container div.both {
	clear: both;
}

.main_search_container input[type="text"] {
	padding-left: 8px !important;
	height: 37px;
	width: 395px !important;
	font-size: 16px;
}

.main_search_container .find_button {
	padding: 10px;
	height: 43px;
	font-size: 16px;
	font-family: arial;
}

.buyingDataTable, .standardDataTable {
	border-style: none;
}

.buyingDataTable a {
    color: #474647;
    text-decoration: none;
}

.buyingDataTable > tbody tr > td {
	color: #474647;
}

.buyingDataTable > tbody > tr.over > td {
	background-color: #ffffff;
}

.buyingDataTable > tbody > tr.over > td.domain_cell a {
	color: #41AAB6!important;
}

.buyingDataTable tr.even > td, .standardDataTable > tr.even td {
	background-color: #ffffff;
}

.buyingDataTable > tbody > tr > td, .standardDataTable tbody > tr > td {
	border: none;
	padding-bottom: 14px;
}

.buyingDataTable > thead > tr > th, .standardDataTable > thead > tr > th {
	border: none;
}

.buyingDataTable > thead {
	display: none;
}

.buyingDataTables_footer {
	background-color: #ffffff;
	border: none;
}

.buyingDataTables_footer div,
.buyingDataTables_footer span {
	color: #000000;
}


/* ################# */
/* DIV ROW CONTAINER */

div.listing_row {
	border-radius: 7px;
	border: 1px solid #C6C6C6;
	width: 550px;
	height: 38px;
	display: table-cell;
	vertical-align: middle;
	-moz-box-shadow:    1px 1px 0px 0px #999999;
	-webkit-box-shadow: 1px 1px 0px 0px #999999;
	box-shadow:         1px 1px 0px 0px #999999;
}

div.listing_row:hover {
	background-color: #eef6f7;
	cursor: pointer;
}

div.listing_row:hover > .domain_name {
	text-decoration: underline;
}

div.listing_row_element {
	color: #474647;
	display: table-cell;
	float: left;
	font-size: 17px;
	height: 38px;
	line-height: 41px;
	vertical-align: middle;
}

div.check_box {
	width: 46px;
	border-right: 1px solid #C6C6C6;
	height: 31px;
	margin-top: 4px;
}

	div.check_box input[type="checkbox"] {
		position: relative;
		top: 7px;
		left: 14px;
	}
	
/* div.view {
	width: 66px;
	height: 10px;
	padding-left: 7px;
	padding-top: 1px;
	color: #42AAB7;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	width: 45px;
	margin-top: 15px;
} */

div.view {
	color: #42AAB7;
	margin-left: 11px;
	margin-right: 11px;
	width: 23px;
	height: 29px;
	padding-top: 9px;
}

div.view_sign {
	color: #42AAB7;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	height: 28px;
	width: 45px;
	line-height: 28px;
	text-align: center;
}

div.price {
	padding-top: 2px;
	margin-right: 14px;
	float: right;
}

/* ################# */
/* ################# */


.buyingDataTable>tbody>tr>td.buyingDataTables_empty,.buyingDataTable>tbody>tr.over>td.buyingDataTables_empty
{
	text-align: center;
	background-color: #ffffff;
	color: #999999;
}

.dataTables_processing {
	background-color: #ffffff !important;
	background-image: url("../images/ui/search-progress-bar.gif") !important;
	background-position: center center;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	opacity: 0.5 !important;
	text-align: center;
	vertical-align: middle;
	height: 22px !important;
    width: 400px !important;
    position: relative !important;
    top: 0px !important;
    left: -48px;
    margin-bottom: 9px;
}



.buyingbubble_listing_info {
	border: 1px solid #c6c6c6;
	border-radius: 7px;
	width: 360px;
	display: none;
	background-color: #ffffff;
	-moz-box-shadow:    1px 1px 0px 0px #999999;
	-webkit-box-shadow: 1px 1px 0px 0px #999999;
	box-shadow:         1px 1px 0px 0px #999999;
}

.buyingbubble_header {
	border-bottom: 1px solid #c6c6c6;
	padding-left: 22px;
	padding-right: 22px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.buyingbubble_content {
	float: left;
	padding-left: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 315px;
}

	.buyingbubble_content .half_width_content {
		width: 100%;
	}
	
		.buyingbubble_content .half_width_content .row {
			width: 50%;
		}

.buyingbubble_label {
	font-size: 12px;
	color: #474647;
	margin-right: 6px;
}

.buyingbubble_value {
	font-size: 16px;
	font-weight: bold;
	color: #474647;
}

.buyingbubble_bottom_paddding {
	padding-bottom: 5px;
}

.buyingbubble {
	z-index: 1000;
	position: absolute;
}

.buyingbubble_arrow_icon {
	display: none;
	z-index: 1001;
	position: absolute;
}

/* FOOTER */

.dataTables_footer {
	background-color: #ffffff;
	padding: 4px 0px 4px 0px;
	font-size: 13px;
	border: 0px;
	min-width: 550px;
}

.dataTables_paginate, .paginate_button {
	 color: #42AAB7;
}
.dataTables_info, .dataTables_length {
	color: #474747;
}

.dataTables_length {
	width: 240px;
	position: relative;
	top: -3px;
	float: left;
}


.dataTables_empty {
	height: 73px !important;
	vertical-align: top !important;
	font-weight: bold;
	padding-left: 20px;
}

.standardDialog {
	top: 302px !important;
	left: 348px !important;
}

.confirmation_container {
	border: 1px solid #999999;
	border-radius: 7px;
	-moz-box-shadow: 1px 2px 3px #999999;
	-webkit-box-shadow: 1px 2px 3px #999999;
	box-shadow: 1px 2px 3px #999999;
	padding-top: 20px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 32px;
	font-size: 17px;
	margin-bottom: 40px;
}
	.confirmation_container span {
		font-weight: bold;
		font-family: 'Arial Black', Arial, Helvetica, sans-serif;
	}
	
	.confirmation_container ul {
		list-style-type: none;
	}
	
.listing_action_button {
	height: 39px;
	width: 209px;
	line-height: 39px;
	margin-right: 19px;
}

.button_action_container {
	padding: 20px;
}
	.button_action_container select {
		font-size: 17px;
		margin-left: 10px;
	}

.no_thanks {
	line-height: 39px;
	margin-left: 20px;
}

.more_info_container {
	padding-left: 5px;
}
	.more_info_container ul {
		padding-left: 53px;
		margin-top:10px;
	}
		.more_info_container li {
			padding-bottom: 15px;
		}
		
.how_does_escrow_work_table {
	margin-left: 41px;
}

	.how_does_escrow_work_table .description {
		padding-bottom: 30px;
	}

.action_complete_next_steps {
	padding-top: 15px;
}

.error_list_container {
	color: red;
	padding-left: 17px;
	padding-right: 17px;
}

.agree_checkbox {
	padding: 5px;
}

.offer_active_for_element {
	padding: 5px;
}

.confirm_left_margin {
	margin-left: 23px !important;
}

.action_button_container {
	padding-top: 22px;
}

.action_button_extra_width {
	width: 256px !important;
}

.action_button_extra_width_295px {
	width: 295px !important;
}

.buynow_totals_left {
	padding-right: 15px;
	padding-left: 3px;
}

.buynow_totals_right {
	text-align: right;
	padding-right: 3px;
}

.buynow_totals_border {
	border-bottom: 1px solid #999999;
}

.submit_counter_offer {
	width: 188px !important;
}

.form_wrapper span {
	font-weight: normal !important;
	font-family: arial !important;
}

.thank-you-message {
	color: #41AAB6;
	font-size: 24px;
	font-weight: bold;
	line-height: 34px;
}

#accordion_container span, #accordion_container div {
	padding-left: 0px !important;
}

#accordion_footer .read_more {
	margin-right: 32px !important;
}

.margin-left-10px {
	margin-left: 10px;
}

.footer_tip_bid_increments {
	margin-left: 40px;
}

.footer_tip_bid_increments a {
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	font-family: arial;
}